Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1046792 - [RFE][oslo]: Switch lockutils to use POSIX IPC
Summary: [RFE][oslo]: Switch lockutils to use POSIX IPC
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: RFEs
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: Upstream M3
: 5.0 (RHEL 7)
Assignee: RHOS Maint
QA Contact:
URL: https://blueprints.launchpad.net/oslo...
Whiteboard: upstream_milestone_icehouse-3 upstrea...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-26 23:12 UTC by RHOS Integration
Modified: 2014-09-08 05:42 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-03-27 13:49:51 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description RHOS Integration 2013-12-26 23:12:46 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/oslo/+spec/lockutils-posix-ipc.

Description:

lockutils should use POSIX IPC rather than file locking mechanism to lock across processes.

Specification URL (additional information):

None


Note You need to log in before you can comment on or make changes to this bug.